<DialogueContext.PU_ADMIN1_SK_MoveOutOfWay_IG_002_SorryCanI __id="6a3fb023-a18b-41dd-80a3-a6e106564602" __path="libs/foundry/records/dialoguecontextbank/pu/pu_admin1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADMIN1_SK_MoveOutOfWay_IG_002_SorryCanI" speaker="1a3c9f1d-d817-4ca2-907d-5e4895e7c784" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADMIN1_SK_MoveOutOfWay_IG_002_SorryCanI" />
  <contents />
  <tags />
</DialogueContext.PU_ADMIN1_SK_MoveOutOfWay_IG_002_SorryCanI>